#logo a img {
max-height: 50px;
}
img, object, embed {
/* max-width: 100%; */
 height: auto;
}
.src
{
padding: 0px;
}
.entry-content1
{
margin-left: 20px;
}
.menufs {
display: none;
}
.c1f
{
padding: 0px 0px;
width: 100%;
}
div.c1
{height: 60px;
width: 100%;
}
.large-3l {
position: relative;
width: 100%;}
.large-3 {
position: relative;
width: 100%;}
.entry-image img
{
margin-right: 20%;
}
.page-content, .entry-content, .entry-summary
{
margin-top: 5px;
}
h1.entry-title
{
padding-bottom: 30px;
}
.breadcrumbs a
{
font-size: 16px;
float: left;
padding-right: 5px;
}
.license
{width: 100%;
padding-top: 4px;
float: left;
}
.contacts2
{width: 100%;
text-align: center;
float: right;
padding: 6px 0px 6px 0px;
}
.contacts
{width: 100%;
text-align: center;
float: right;}
.cf1
{height: 220px;
background-color: #1c323e;
color: #d8d8d8;
}
.widget-title
{
float: none;
width: 100%;
}
.phone
{display: none;
}
.column-slider
{
display: none;
}
.mobfoot
{display: none;
}
.mobmenu
{
display: block;
line-height: 1.3em;
width: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
}
.cats
{
padding-top: 20px;
}
.contacts
{
background: #1c323e;
}